Bug 1320164 - 2 tests for object storage failed with BadStatusLine
Summary: 2 tests for object storage failed with BadStatusLine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-swift
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 10.0 (Newton)
Assignee: Pete Zaitcev
QA Contact: Mike Abrams
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-22 13:15 UTC by Arx Cruz
Modified: 2016-12-14 15:29 UTC (History)
13 users (show)

Fixed In Version: openstack-swift-2.10.0-5.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:29:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 372809 None None None 2016-09-19 23:44:18 UTC
OpenStack gerrit 390846 None None None 2016-10-26 12:44:13 UTC
Launchpad 1537071 None None None 2016-07-28 19:08:07 UTC

Comment 7 Pete Zaitcev 2016-06-17 00:32:25 UTC
Surely  netstat -atnp | grep :13808  should print the process ID and
command name?

There has to be a way to find out, even if you have to resort to lsof(1).

Comment 20 Elise Gafford 2016-07-27 18:05:45 UTC
As this may be a product-only bug, targeting 9.0 rather than 10; this bug is a backport candidate for 7 and 8 once resolved.

Comment 25 Pete Zaitcev 2016-10-20 15:47:47 UTC
Upstream review 372809 is merged, moving to POST.

N.B. The part of the work related to Tripple-O is tracked in bug 1383305.

Comment 27 Elise Gafford 2016-11-01 19:47:14 UTC
Pete, can we get this into the build?

Comment 28 Jon Schlueter 2016-11-08 01:35:55 UTC
Patch included in build

Comment 32 errata-xmlrpc 2016-12-14 15:29:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.